Bug 1272307 - [Docs] [Director] Information on Ready State configuration is required
[Docs] [Director] Information on Ready State configuration is required
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
medium Severity medium
: y2
: 7.0 (Kilo)
Assigned To: Dan Macpherson
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-15 23:21 EDT by Andrew Dahms
Modified: 2015-11-25 06:20 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 23:23:36 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2015-10-15 23:21:04 EDT
Information on Ready State configuration using the Dell DRAC plug-in is required.
Comment 2 Andrew Dahms 2015-10-16 00:06:14 EDT
Assigning to Dan for review.
Comment 5 Andrew Dahms 2015-11-23 22:40:59 EST
Hi Dan,

Looks good to me - I think we should be good to close this one out for now, and I will let you know if we receive any feedback on the topic in the future.

Kind regards,

Andrew

Note You need to log in before you can comment on or make changes to this bug.